# Docker Server Performance Comparison Pipeline - CI Config Backup

This folder contains the former CI config files of a Server Performance Comparison Pipeline that utilized the images built in this project, testing them with GPT.
